Bug 233861 - libgeda: unowned directory
Summary: libgeda: unowned directory
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgeda   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 16:09 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-29 08:11:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 16:09:22 UTC
--- libgeda.spec.orig   2007-01-13 16:57:44.000000000 +0100
+++ libgeda.spec        2007-03-25 18:08:35.000000000 +0200
@@ -94,6 +94,7 @@
 %defattr(-,root,root,-)
 %doc COPYING ChangeLog README
 %{_libdir}/libgeda.so.*
+%dir %{_datadir}/gEDA
 %{_datadir}/gEDA/prolog.ps
 
 %files devel

Comment 1 Chitlesh GOORAH 2007-03-25 17:33:26 UTC
it will be fixed for the next upstream release soon
and %{_datadir}/gEDA will no longer owned by geda-symbols.

Comment 2 Chitlesh GOORAH 2007-03-29 08:11:19 UTC
FIXED in 20070216-1


Note You need to log in before you can comment on or make changes to this bug.